/* ========Font-Family=============== */
@font-face {
    font-family: 'Poppins Black';
    src: url('../font/poppins/Poppins-Black.eot'); src: url('../font/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'), url('../font/poppins/Poppins-Black.woff2') format('woff2'), url('../font/poppins/Poppins-Black.woff') format('woff'), url('../font/poppins/Poppins-Black.ttf') format('truetype'), url('../font/poppins/Poppins-Black.svg#Poppins-Black') format('svg'); 
    font-weight: 900;
}
@font-face {
    font-family: 'Poppins Bold';
    src: url('../font/poppins/Poppins-Bold.eot'); src: url('../font/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/poppins/Poppins-Bold.woff2') format('woff2'),  url('../font/poppins/Poppins-Bold.woff') format('woff'), url('../font/poppins/Poppins-Bold.ttf') format('truetype'),  url('../font/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
}
@font-face {
    font-family: 'Poppins Light';
    src: url('../font/poppins/Poppins-Light.eot'); src: url('../font/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'), url('../font/poppins/Poppins-Light.woff2') format('woff2'), url('../font/poppins/Poppins-Light.woff') format('woff'), url('../font/poppins/Poppins-Light.ttf') format('truetype'), url('../font/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
}
@font-face {
    font-family: 'Poppins Regular';
    src: url('../font/poppins/Poppins-Regular.eot'); src: url('../font/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  url('../font/poppins/Poppins-Regular.woff2') format('woff2'), url('../font/poppins/Poppins-Regular.woff') format('woff'), url('../font/poppins/Poppins-Regular.ttf') format('truetype'), url('../font/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
}
@font-face {
    font-family: 'Poppins Medium';
    src: url('../font/poppins/Poppins-Medium.eot'); src: url('../font/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../font/poppins/Poppins-Medium.woff2') format('woff2'), url('../font/poppins/Poppins-Medium.woff') format('woff'), url('../font/poppins/Poppins-Medium.ttf') format('truetype'),  url('../font/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
}
@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../font/poppins/Poppins-SemiBold.eot');src: url('../font/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../font/poppins/Poppins-SemiBold.woff2') format('woff2'), url('../font/poppins/Poppins-SemiBold.woff') format('woff'), url('../font/poppins/Poppins-SemiBold.ttf') format('truetype'),  url('../font/poppins/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
}
body{ margin: 0; padding: 0; font-family: 'Poppins Regular' !important; font-size: 16px !important;}
.comman-redirect{position: relative; top: -121px;}
.navbar{padding-top: 15px !important; padding-bottom: 15px !important; transition: all 0.4s; position: fixed !important; top: 0; left: 0; right: 0; z-index: 9 !important;}
nav.navbar.navbar-expand-lg.sticky-header {padding-block: 15px !important;}
.sticky-header{background-color: #fff; z-index: 9; box-shadow: 0px -3px 6px 0px #000;}
.navbar #navbarNav{padding-left: 160px;}
img.img-fluid.footer-logo {width: 160px;}
.navbar .navbar-nav li a{color: #000; text-decoration: none; padding: 0 !important; position: relative; transition: 0.4s all;}
.navbar .navbar-nav li a:hover{color: #f4931d;}
.navbar .navbar-nav li a::after{content: ''; position: absolute; bottom: -2px; left: 0; width: 0; height: 1px; background-color: #f4931d; transition: 0.4s all;}
.navbar .navbar-nav li a:hover::after{width: 100%;}
.navbar .navbar-nav li.current-menu-item a::after{width: 100%;}
.navbar .navbar-nav li.current-menu-item a{color: #f4931d;}

.navbar .navbar-nav li{margin-right: 60px;}
.navbar .navbar-nav li:last-child{margin-right: 0;}
.navbar .get-started li a{text-decoration: none; color: #000; font-family: 'Poppins SemiBold'; transition: all 0.35s;}
.navbar .get-started li a:hover{color: #000;}
.navbar .get-started li{display: inline-block;}
.wpcf7-form-control-wrap {display: inline-block;width: 100%;}
.navbar .get-started .btn-get-started a{background-color: #f4931d; border: 1px solid #f4931d; border-radius: 10px; color: #fff; display: block; font-size: 15px; font-family: 'Poppins SemiBold'; padding: 10px 30px;}
.navbar .get-started .btn-get-started a:hover{background-color: transparent; color: #f4931d;border: 1px solid #f4931d}
.navbar .get-started ul{margin: 0;margin-left: 60px;padding-left: 0;}
.navbar-toggler{background: url('../img/toggle-close.png') no-repeat; padding: 0; z-index: 111; height: 40px; width: 40px; background-size: cover; position: absolute; right: 12px;}
.navbar-toggler:focus{outline: none; box-shadow: none;}
.navbar-toggler.collapsed{background: url('../img/toggle-open.png') no-repeat; height: 35px; width: 35px; background-size: cover;}
.navbar-brand{z-index: 111;}
.get-started.for-mobile{display: none;}
img.header-logo {width: 160px;}
.navbar.sticky-header .get-started .btn-get-started a{background-color: #f4931d;  border: 1px solid #f4931d; border-radius: 10px; color: #fff;}
.navbar.sticky-header .get-started .btn-get-started a:hover{background-color: transparent; color: #f4931d;}
footer{padding-top: 50px;background-color: #000;}
.footer-menu{display: flex; padding-bottom: 30px;}
.footer-menu .left-side{width: 76%; display: flex;}
.footer-menu .newsletter{width: 24%;}
.footer-menu .left-side .menu-item1{width: 28%;}
.footer-menu .left-side .menu-item2{width: 22%;}
.footer-menu .left-side .menu-item3{width: 22%;}
.footer-menu .left-side .menu-item4{width: 28%;}
.footer-menu h3{color: #000; font-size: 24px; font-family: 'Poppins SemiBold'; margin-bottom: 15px;}
.footer-menu ul{margin: 0; padding: 0;}
.footer-menu ul li{list-style: none;}
.footer-menu ul li a{color: #fff; text-decoration: none; font-size: 14px; padding: 3px 0; display: inline-block;margin-bottom: 5px;}
.footer-menu ul li a:hover{color: #f4931d;}
.footer-menu form{margin-top: 25px;}
.footer-menu form input{width: 100%; border: 1px solid #999999; border-radius: 10px; padding: 18px; font-size: 14px; margin-bottom: 20px;}
.footer-menu form .submit{background-color: #9C77EC; color: #fff; border: 1px solid #9C77EC; margin-bottom: 0; transition: all 0.35s;}
.footer-menu form .submit:hover{background-color: #fff; color: #9C77EC;}
.footer-menu form input:focus{outline: none; border-color: #9C77EC;}
.copyright p{color: #fff; font-size: 15px; margin-bottom: 0; font-family: 'Poppins Medium'; text-align: right;}
.copyright ul{margin: 0; padding: 0; display: flex; align-items: center;}
.copyright ul li{margin: 0; display: inline-block; position: relative; margin-right: 40px;}
.copyright ul li a{text-decoration: none; color: #999999; font-size: 16px; font-family: 'Poppins Medium';}
.copyright{max-width: 1700px; margin: 0 auto; border-top: 1px solid #ffffff75; padding-top: 30px; padding-bottom: 30px;}
.copyright ul li::before{content: ''; position: absolute; right: -20px; top: 50%; transform: translateY(-50%); width: 2px; height: 70%; background-color: #999999;}
.copyright ul li:last-child{margin-right: 0;}
.copyright ul li:last-child::before{display: none;}
.copyright ul li a:hover{color: #9C77EC;}
.footer-menu  h5 {font-size: 20px;color: #fff;margin-bottom: 15px;}
.footer-social-menu li {display: inline-block;margin-right: 8px;}
ul.footer-social-menu {margin-top: 20px;padding-left: 50px;}
.footer-social-menu img {filter: brightness(0) invert(1);transition: .2s ease-in-out; height: 20px; width: 20px;}
.footer-social-menu img:hover {filter: unset;transform: scale(1.1);}
.banner{position: relative; background: url('../img/banner-bg.png') no-repeat; background-position: center; background-size: cover;text-align: center;}
.banner h1 {color: #000;font-size: 50px;line-height: 60px;font-family: 'Poppins SemiBold';text-align: center;margin-bottom: 15px;}
.banner p{color: #000; font-size: 16px;margin: 0 auto; padding-bottom: 30px;text-align: center;max-width: 80%;margin-bottom: 0px;line-height: 20px;}
.banner form input[type="email"]{background-color: #fff; border: 0; border-radius: 0; padding: 18px; color: #6E6E6E; font-size: 16px; width: 450px; border-radius: 10px;}
.banner form input[type="email"]::placeholder{color: #6E6E6E;}
.banner form input:focus{outline: none;}
.banner form{display: none; justify-content: center; margin-top: 30px; margin-bottom: 30px;}
.banner form .get-started{background-color: #9C77EC; transition: all 0.35s; border: 1px solid #9C77EC; border-radius: 10px; color: #fff; font-size: 16px; font-family: 'Poppins SemiBold'; margin-left: 20px; padding: 18px 55px;}
.banner form .get-started:hover{background-color: #fff; color: #9C77EC;}
.banner .available {display: none; align-items: center; justify-content: center; margin-bottom: 40px;}
.banner .available h6{color: #000; font-size: 16px; font-family: 'Poppins SemiBold'; margin-bottom: 0;}
.banner .available a{text-decoration: none; display: inline-block; margin-left: 20px;}
.banner-content{padding-top: 140px;background: #FFF7F0;background: linear-gradient(2deg,rgba(255, 247, 240, 1) 0%, rgba(248, 244, 242, 1) 13%, rgba(218, 233, 249, 1) 100%);}
.banner-content img{width: 100%;}
.banner-image{position: absolute; top: 110px; right: 0; width: 43%;}
.feature-banner p{margin-bottom: 0;padding-bottom: 0;}
.feature-banner .banner-content {padding-bottom: 80px;}
.marquee-row{ width: 90%; margin: 0 auto; overflow-x: hidden;}
.marquee-block{ position:relative; display: flex; width: 100%;   animation-duration: 20s; animation-iteration-count: infinite; animation-timing-function: linear; justify-content: space-between;}
.marquee-item-list{display: inline-flex; margin-bottom: 0;}
.marquee-item-list li{width: 100%;list-style: none;white-space: nowrap; padding-right: 50px;}
.marquee1{animation-name: marquee1;}
.marquee2{animation-name: marquee2;}
@keyframes marquee1 { 0% { left: 0; } 100% {left: -100%;}}
@keyframes marquee2 { 100% { left: 0; } 0% {left: -100%;}}
.marqee-heading{padding-top: 100px;}
.marqee-heading h4 {text-align: center;font-size: 40px;font-family: 'Poppins SemiBold';margin-bottom: 15px;}
.marqee-heading p {font-size: 16px;line-height: 20px;color: #374151;margin-bottom: 10px;margin-top: 10px;text-align: center;max-width: 60%;margin: 0 auto;}
.three-faq .faq-title.plus {color: #f4931d !important;}
.container.three-faq {padding: 100px 15px;padding-bottom: 0;}
.three-faq h2 {color: #000;font-size: 40px;margin-bottom: 40px;font-family: 'Poppins SemiBold';}
.three-faq span {color: #f4931d;margin-bottom: 10px;display: inline-block;font-size: 16px;font-family: 'Poppins Medium';}
.three-faq .faq-title{font-family: 'Poppins Medium' !important;}
.three-faq ul li {margin-bottom: 20px !important;}
ul.side-icons li {position: relative;list-style: none;padding-left: 5px;font-size: 15px;color: #000;}
ul.side-icons li::before {position: absolute;background-image: url(../img/sub-arrow.png);width: 24px;height: 24px;top: 0;left: -30px;content: '';background-color: #F4931C;border-radius: 100%;background-size: 18px;background-repeat: no-repeat;background-position: 3px 3px;}
.core-module{padding-top: 100px;}
.feature-core-module{padding-bottom: 45px !important;}
.core-module h2{color: #000; text-align: center; font-size: 40px; font-family: 'Poppins SemiBold'; max-width: 80%; margin: 0 auto; padding-bottom: 30px;}
.core-module .module-box{border-radius: 10px; padding: 30px;min-height: 100%;box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;transition: .2s ease-in-out;}
.core-module .module-box:hover{box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;}
.core-module .module-box:hover .read-more::after{right: -35px;}
.core-module .row .col-lg-4 {margin-bottom: 25px;}
.core-module .module-box h4 {color: #000;font-size: 18px;font-family: 'Poppins SemiBold';margin-bottom: 10px;margin-top: 20px;}
.core-module .module-box p{color: #000; font-size: 16px; line-height: 20px; margin-bottom: 15px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;   overflow: hidden;}
.marquee-item-list:hover li {opacity: 0.5;transition: opacity 0.3s ease; /* smooth fade */}
.marquee-item-list li:hover {opacity: 1;}
.core-module .module-box .read-more{text-decoration: none; color: #f4931d; font-size: 16px; position: relative; display: inline-block; border: 0; background-color: transparent;padding: 0;}
.core-module .module-box .read-more:hover .read-more::after{margin-right: 10px;}
.core-module .module-box .read-more::after{content: ''; position: absolute; right: -30px; top: 50%; transform: translateY(-50%); background: url('../img/read-more-arrow.svg') no-repeat; width: 19px; height: 9px;filter: invert(60%) sepia(94%) saturate(887%) hue-rotate(344deg) brightness(97%) contrast(98%);transition: .2s ease-in-out;}
.core-module .module-box .icon{margin-left: -5px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;display: inline-block;padding: 12px;border-radius: 10px;}
.core-module .module-box .read-more:focus{outline: none; box-shadow: none;}
.core-module span{color: #f4931d;margin-bottom: 10px;text-align: center;display: block;font-size: 16px;font-family: 'Poppins Medium';}
.faq{padding: 100px 0;padding-bottom: 50px;}
.faq h2{text-align: center; color: #000; font-size: 40px; font-family: 'Poppins SemiBold'; margin-bottom: 40px;}
.faq_accordion ul{margin: 0; padding: 0;}
.faq_accordion ul li{list-style: none; margin-bottom: 20px;}
.faq_accordion ul li:last-child{margin-bottom: 0;}
.faq_accordion .faq-title{ font-size: 18px; font-family: 'Poppins Medium'; color: #000; background: transparent; padding-right: 40px; position: relative; cursor: pointer;margin-bottom: 0;}
.faq_accordion .faq-title.plus{color: #f4931d;}
.faq_accordion .faq-title::after{ content: ''; position: absolute; right: 0; top: 1px; height: 20px; width: 20px; background: url('../img/plus-icon.svg') no-repeat;}
.faq_accordion .faq-title.plus::after { content: ''; position: absolute; right: 0; top: 1px; height: 20px; width: 20px; background: url('../img/minus-icon.svg') no-repeat;filter: invert(60%) sepia(94%) saturate(887%) hue-rotate(344deg) brightness(97%) contrast(98%);}
.faq_accordion .faq-content p{font-size: 16px; color: #666666; margin-bottom: 0;line-height: 20px;}
.faq_accordion .faq-content {padding: 10px 20px 10px 0;}
.blog{padding-top: 100px;padding-bottom: 60px;}
a.blog-items {text-decoration: none;display: flex;color: #000;margin-bottom: 50px;}
a.blog-items:hover {color: #000;}
.blog-img {max-width: 30%;padding: 0 15px;}
.blog-content {max-width: 70%;padding: 0 15px;display: flex;justify-content: center;flex-direction: column;}
.blog-content h2 {font-size: 28px;font-family: 'Poppins SemiBold';margin-bottom: 15px;}
.blog-content p {font-size: 15px;line-height: 20px;}
.four-faq .accordion-body h2 {color: #000;font-size: 40px;margin-bottom: 15px;font-family: 'Poppins SemiBold';}
.four-faq .accordion-body  .get-started-free {background-color: #f4931d;transition: all 0.35s;border: 1px solid #f4931d;color: #fff;text-decoration: none;border-radius: 10px;font-size: 16px;padding: 10px 30px;display: inline-block;font-family: 'Poppins SemiBold';}
.four-faq .accordion-body  .get-started-free:hover{background-color: transparent;color: #f4931d;border: 1px solid #f4931d;}
.four-faq .accordion-body p {color: #000;font-size: 15px;line-height: 20px;}
.four-faq .accordion-body {padding: 0;}
.right-imgcontent .row{flex-direction: row-reverse;}
.marketing-info h2{color: #000;font-size: 40px; margin-bottom:35px;font-family: 'Poppins SemiBold';}
.marketing-info {padding-block: 100px 0;padding-bottom: 70px;}
.feature-marketing-info{padding-bottom: 0 !important;}
.marketing-info  ul li {display: flex;margin-bottom: 10px;}
.marketing-info  ul {padding-left: 0;}
.marketing-info h5 {color: #000;font-size: 20px;font-family: 'Poppins SemiBold';margin-bottom: 10px;}
.marketing-details p {font-size: 16px;line-height: 20px;}
.marketing-details {margin-left: 20px;margin-top: 10px;}
.marketing-info span img{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;display: inline-block;padding: 15px;border-radius: 10px;}
.pricing-module{padding-top: 100px;padding-bottom: 60px;}
.pricing-module h2{color: #000; font-size: 28px;font-family: 'Poppins SemiBold'; text-align: center; max-width: 80%; margin: 0 auto; padding-bottom: 15px;}
.pricing-module .title-txt{color: #000; font-size: 15px; line-height: 20px; text-align: center; max-width: 85%; margin: 0 auto;}
.pricing-table{padding-top: 60px; overflow-y: auto;}
.pricing-table table{border: 0;}
.pricing-table table tr{border: 0;}
.pricing-table table td{border: 0; box-shadow: unset; padding: 10px 14px; min-width: 190px;}
.pricing-table table th{border: 0; padding: 10px 20px;}
.pricing-table table td h6{color: #000; font-size: 16px; font-family: 'Poppins SemiBold'; margin-bottom: 0;}
.pricing-table table td h6 span{color: #999999; font-family: 'Poppins Regular';}
.pricing-table table th h5{font-size: 16px; color: #999999; margin-bottom: 0;}
.pricing-table table td h4{font-size: 32px; color: #999999; margin-bottom: 0; position: relative;}
.pricing-table table td h4 span{font-size: 14px; position: absolute; top: 0; margin-left: 5px;}
.pricing-table table td h3{font-size: 14px; color: #999999; margin-bottom: 0; font-family: 'Poppins Bold';}
.pricing-table table td p{font-size: 16px; color: #999999; margin-bottom: 0;}
.pricing-table table .active-plan{background-color: #f4931d}
.pricing-table table .active-plan p{color: #fff;}
.pricing-table table .active-plan h5,
.pricing-table table .active-plan h4{color: #fff;}
.pricing-table table .active-plan svg path{fill: #fff;}
.pricing-table table .register-btn{font-size: 15px; text-decoration: none; font-family: 'Poppins Regular'; color: #999999; border: 1px solid #999999; border-radius: 10px; display: block; width: 100%; text-align: center; padding: 9px 0;}
.pricing-table table .active-plan .register-btn{background-color: #fff; border-color: #fff; color: #000; font-family: 'Poppins Bold';}
.pricing-table table .register-btn:hover{background-color: #f4931d; color: #fff; border: 1px solid #f4931d}
.pricing-table table .active-plan .register-btn:hover{border-color: #fff; background-color: #fff; color: #000;}
.pricing-table table th.active-plan{border-top-left-radius: 10px; border-top-right-radius: 10px;}
.pricing-table table .radius{border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.pricing-table table .pd-bottom{padding-top: 30px; padding-bottom: 30px;}
.pricing-table table .pd-top{padding-top: 30px; padding-bottom: 20px;}
.accordion_wrapper{display: flex; margin-top: 100px;}
.accordion_wrapper .nav-tabs{width: 50%; padding: 40px; border-radius: 20px; background: #F3F5F9; background: linear-gradient(180deg,rgba(243, 245, 249, 1) 50%, rgba(214, 210, 247, 1) 100%);}
.accordion_wrapper .tab-content{width: 50%;}
.accordion_wrapper .nav-tabs .nav-link{border: 0; background-color: transparent; border-radius: 20px; padding: 30px; display: flex; text-align: left;}
.accordion_wrapper .nav-tabs .nav-link.active{background: radial-gradient(231% 135.8% at 0.9% 2.98%, rgba(219, 156, 255, 0.41) 0%, rgba(227, 172, 255, 0.39) 100%);}
.accordion_wrapper .nav-tabs .nav-link .icon{width: 10%;}
.accordion_wrapper .nav-tabs .nav-link .text{width: 90%;}
.accordion_wrapper .nav-tabs .nav-link h3{color: #000; font-size: 24px; font-family: 'Poppins SemiBold'; margin-bottom: 10px;}
.accordion_wrapper .nav-tabs .nav-link p{color: #000; font-size: 14px; line-height: 25px; margin-bottom: 0;}
.accordion_wrapper .tab-content h2{color: #000; font-size: 48px; margin-bottom: 20px; font-family: 'Poppins SemiBold';}
.accordion_wrapper .tab-content p{color: #000; font-size: 16px; line-height: 30px;}
.accordion_wrapper .tab-content .get-started-free{background-color: #9C77EC; transition: all 0.35s; border: 1px solid #9C77EC; color: #fff; text-decoration: none; border-radius: 10px; font-size: 16px; font-family: 'Poppins Medium'; padding: 18px 50px; display: inline-block;}
.accordion_wrapper .tab-content .get-started-free:hover{background-color: #fff; color: #9C77EC;}
.accordion_wrapper .tab-content .accordion-body{padding: 30px;}
.accordion_wrapper .tab-content .accordion-item{border: 0; padding-top: 80px;}
.accordion_wrapper_reverse{flex-direction: row-reverse;}
.accordion_wrapper_reverse .tab-content .accordion-body{padding-left: 0;}
.item-catalogue-popup .modal-dialog { max-width: 1200px; position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%) !important; margin: 0 auto;}
.item-catalogue-popup .modal-header{display: block; padding: 0; border: 0;}
.item-catalogue-popup .modal-content{padding: 40px; background: url('../img/popup-bg.png') no-repeat; border: 0; border-radius: 20px;background: linear-gradient(2deg, rgba(255, 247, 240, 1) 0%, rgba(248, 244, 242, 1) 13%, rgba(218, 233, 249, 1) 100%);}
.item-catalogue-popup .modal-header h2{color: #f4931d; font-size: 34px; font-family: 'Poppins SemiBold'; margin-bottom: 15px; text-align: center;}
.item-catalogue-popup .modal-header p{color: #000; text-align: center; font-size: 15px; line-height: 20px; padding-bottom: 30px; max-width: 86%; margin: 0 auto;}
.item-catalogue-popup .modal-body{display: flex; justify-content: space-between; padding: 0;}
.item-catalogue-popup .modal-body .left-side{width: 48%; padding-left: 20px;}
.item-catalogue-popup .modal-body .right-side{width: 48%;}
.item-catalogue-popup .modal-body ul{margin: 0; padding: 0;}
.item-catalogue-popup .modal-body ul li{font-size: 15px; line-height: 20px; font-family: 'Poppins Medium'; margin-bottom: 15px;}
.item-catalogue-popup .btn-close{position: absolute; right: 40px; top: 40px; height: 30px; width: 30px; padding: 0; border: 0; background: url('../img/close-btn.svg') no-repeat; opacity: 1;}
.item-catalogue-popup .item-buttons .dark-btn{background: #f4931d; color: #fff; display: block; text-align: center; border: 2px solid #f4931d; border-radius: 10px; text-decoration: none; font-size: 15px; font-family: 'Poppins SemiBold'; padding: 10px 0; width: 48%;}
.item-catalogue-popup .item-buttons .light-btn{background: transparent; color: #f4931d; display: block; text-align: center; border: 2px solid #f4931d; border-radius: 10px; text-decoration: none; font-size: 15px; font-family: 'Poppins SemiBold'; padding: 10px 0; width: 48%;}
.item-catalogue-popup .item-buttons{display: flex; justify-content: center; margin-top: 20px;gap: 15px;}
.item-catalogue-popup .item-buttons .dark-btn:hover{background-color: #f4931d; color: #fff; border-color: #f4931d;;}
.item-catalogue-popup .item-buttons .light-btn:hover{background-color: #f4931d; color: #fff;}
button:focus{outline: none; box-shadow: none;}
.item-catalogue-slider .slick-prev { left: 20px; background: url('../img/prev-arrow.svg') no-repeat !important; height: 20px; width: 20px; z-index: 1;}
.item-catalogue-slider .slick-next { right: 20px; background: url('../img/next-arrow.svg') no-repeat !important; height: 20px; width: 20px; z-index: 1;}
.item-catalogue-slider .slick-prev:before, .item-catalogue-slider .slick-next:before{display: none;}
.modal-open{padding-right: 0 !important;}
/* krn */
.modal-dialog .slick-slide img {width: 100%;}
.modal-dialog .slick-prev:hover, .modal-dialog .slick-prev:focus, .modal-dialog .slick-next:hover, .modal-dialog .slick-next:focus {color: transparent;outline: none;background: transparent;}
.main-btn{display: flex;justify-content: center;margin-top: 70px;}
.custom-btn {background-color: #F4931C;border-radius: 10px;text-decoration: none;color: #fff;padding: 10px 40px;display: inline-block;font-size: 15px;border: 1px solid #F4931C;transition: .2s ease-in-out;font-family: 'Poppins SemiBold';}
.custom-btn:hover {color: #F4931C;border: 1px solid #F4931C;background-color: transparent;}
.common-pt{padding-top: 100px;padding-bottom: 100px;}
.common-pt h1{color: #000;font-size: 36px;line-height: 30px;font-family: 'Poppins SemiBold';text-align: center;text-align: center;margin-bottom: 50px;}
.vis-5-contect h2{margin-bottom: 28px !important;margin-top: 0 !important;}
.vis-5-contect{width: 100%;padding-bottom: 70px;padding-top: 70px;}
.vis-5-contect .vis-5-inner-contect {display: flex;}
.vis-5-contect .vis-5-inner-contect iframe {width: 50%;height: 550px;}
.vis-5-contect .vis-5-inner-contect .wpcf7 {width: 50%;}
.vis-5-contect form {width: 81%;padding-left:50px;}
.vis-5-contect .vis5-contect-right label{width: 100%;font-size: 16px;}
.vis-5-contect form .vis5-contect-right  input {background-color: #fff;border: 1px solid #000;border-radius: 5px;font-size: 16px;padding: 8px;width: 100%;margin-top: 5px;}
.vis-5-contect form .vis5-contect-right  textarea {background-color: #fff;border: 1px solid #000;border-radius: 5px;font-size: 16px;padding: 10px;width: 100%;max-height: 100px;margin-top: 5px;resize: none;}
.vis-5-contect form .vis5-contect-right  input[type="submit"] {background-color: #f4931d;color: #fff;cursor: pointer;border: 1px solid #f4931d;max-width: 170px;margin: 0 auto;padding: 12px;border-radius: 10px;font-size: 16px;font-family: 'Poppins SemiBold';text-transform: uppercase;}
.vis-5-contect form .vis5-contect-right  input[type="submit"]:hover {background-color: transparent;color: #f4931d;cursor: pointer;border: 1px solid #f4931d;}
.vis-5-contect form .vis5-contect-right input:focus, vis-5-contect form .vis5-contect-right textarea:focus {outline: none;border-color: #f4931d;}
.common-pt h2 {color: #000;font-size: 40px;line-height: 50px;font-family: 'Poppins SemiBold';margin-bottom: 20px;margin-top: 30px;}
.navbar #navbarNav{justify-content: end;}
.inner-page-padding{padding-top: 120px !important;padding-bottom: 70px !important;}
.inner-page-padding h1{color: #000;font-size: 50px;line-height: 60px;font-family: 'Poppins SemiBold';padding-top: 20px;margin-bottom: 0 !important;}
.inner-page-padding p{font-size: 16px;line-height: 20px;color: #374151;text-align: justify;}
.inner-page-padding h2{font-size: 28px; line-height: normal; font-family: 'Poppins SemiBold';margin-bottom: 15px;}
.mobile-social-icons{display: none;}
.vis-5-contect form .vis5-contect-right textarea:focus-visible{outline: none;border-color: #f4931d;}
.wpcf7 form .wpcf7-response-output {margin: 2em 0.5em 1em;padding: 0.2em 1em;border: 2px solid #00a0d2;font-size: 15px;margin-inline: 0;padding: 10px;border-color: #f4931d !important;border-radius: 6px !important;margin-top: 0;margin-bottom: 0;}
.feature-module{padding-bottom: 80px !important;}
.feature-module-1{padding-bottom: 80px !important;}

.blog-detail{padding-top: 140px; padding-bottom: 80px;}
.blog-detail h1{color: #000; font-size: 50px; line-height: 60px; font-family: 'Poppins SemiBold'; text-align: center; margin-bottom: 50px;}
.blog-detail img{width: 100%;}
.blog-detail p{font-size: 16px; margin-bottom: 0; margin-top: 20px;}

/* ====================Responsive============== */
@media(max-width: 1699px){
    .copyright{max-width: 1500px;}
    .banner-content {padding-top: 140px;}
    .feature-module{padding-bottom: 80px !important;padding-top: 0px !important;}

}
@media(max-width: 1499px){
    .copyright{max-width: 1400px;}
    .banner form { margin-bottom: 20px;}
    .accordion_wrapper .tab-content h2 { font-size: 40px;}
    .add-on-modules .modules-grid .module-box h3 { font-size: 30px; margin-bottom: 0; margin-top: 0;}
    .marqee-heading p {max-width: 80%;} 
    .vis-5-contect form {width: 100%;}
    .common-pt h1 {margin-bottom: 40px;}

}
@media(max-width: 1399px){
    .navbar .navbar-nav li { margin-right: 40px;}
    .navbar .get-started ul {margin-left: 40px;}
    .copyright{max-width: 1110px;}
    .copyright .container{padding: 0;}
    .footer-menu h3 {font-size: 20px;}
    .marquee-item-list li img { width: 160px; height: auto;}
    .marquee-item-list li { padding-right: 30px;}
    .faq { padding: 70px 0;}
    .pricing-module { padding-top: 70px;}
    .pricing-table table td h4 { font-size: 24px;}
    .pricing-table table td p { font-size: 14px;}
    .pricing-table table td h4 span { font-size: 12px;}
    .pricing-table table td h6 { font-size: 14px;}
    .comman-redirect{position: relative; top: -110px;}
    .quick-business-growth { margin-top: 50px;}
    .item-catalogue-popup .item-buttons .dark-btn,
    .item-catalogue-popup .item-buttons .light-btn { padding: 10px 0;}
    .item-catalogue-popup .btn-close { position: absolute; right: 30px; top: 30px; height: 25px; width: 25px; background-size: 25px;}
    .item-catalogue-popup .modal-content { height: calc(100vh - 20px);  overflow-y: auto; }
    .item-catalogue-popup .modal-content::-webkit-scrollbar { display: none;}
    .marketing-info  ul li {margin-bottom: 15px;}
    .marketing-info h5 {margin-bottom: 10px; font-size: 18px;}
    .marketing-info span img {padding: 10px;}
    .marketing-details {margin-top: 0px;}
    .pricing-module h2 {max-width: 80%;}
    .marqee-heading {padding-top: 80px;}
    .marqee-heading p {max-width: 90%;}
    .container.three-faq {padding: 80px 15px;}
    .core-module {padding-top: 0px;}
    .marketing-info {padding-block: 80px 0;padding-top: 0px;padding-bottom: 60px;}
    .inner-page-padding{padding-bottom: 60px !important;}
    .core-module .module-box p {margin-bottom: 15px;}
    .core-module .module-box {padding: 20px;}
    .common-pt {padding-top: 70px;}
    .banner h1 { font-size: 40px; line-height: 50px;}
    .marqee-heading h4, .core-module h2, .four-faq .accordion-body h2, .marketing-info h2,
    .faq h2{font-size: 36px;}
    .three-faq h2 { font-size: 36px; margin-bottom: 30px;}
    .inner-page-padding h1, .blog-detail h1{font-size: 40px; line-height: 50px;}
}
@media(max-width: 1199px){
    .navbar .navbar-nav li { margin-right: 18px;}
    .navbar .get-started .btn-get-started a {margin-left: 15px; padding: 10px 25px;}
    .copyright{max-width: 930px;}
    .footer-menu h3 {font-size: 16px;}
    .footer-menu ul li a { line-height: 15px; padding-right: 20px;}
    .footer-menu .left-side .menu-items{width: 25%;}
    .marquee-item-list li img { width: 140px; height: auto;}
    .banner form .get-started { padding: 10px 25px;}
    .banner form input[type="email"] { padding: 10px; width: 370px;}
    footer { padding-top: 70px;}
    .pricing-table table td:first-child{min-width: 290px; position: sticky; left: -50px;z-index: 1; background-color: #fff;} 
    .pricing-table table th:first-child{min-width: 290px; position: sticky; left: -50px;z-index: 1; background-color: #fff;}
    .accordion_wrapper .tab-content h2 { font-size: 36px;}
    .faq_accordion ul li:last-child{margin-bottom: 0;}
    .item-catalogue-popup .modal-dialog { max-width: 90%;}
    .item-catalogue-popup .modal-content { height: auto; }
    .navbar #navbarNav {padding-left: 80px;}
}
@media(max-width: 991px){
    .navbar #navbarNav { padding-left: 0; position: fixed; left: 0; right: 0; top: 0; z-index: 11; height: 100%; background-color: #fff; display: block !important; transform: translateX(100%); transition: 0.1s linear;}
    .navbar #navbarNav.show{transform: translateX(0) !important;}
    .navbar .container{position: relative;}
    .navbar .get-started{padding-right: 60px;}
    .navbar-nav{max-width: 720px; margin: 0 auto; padding: 0 15px; padding-top: 110px;}
    .navbar .navbar-nav li a{color: #000; padding: 7px 0 !important; display: block;}
    .navbar .navbar-nav li.active a { border-bottom: 0; color: #000;}
    .copyright{max-width: 690px;}
    .footer-menu ul li a {font-size: 12px;}
    .footer-menu form input { padding: 8px; font-size: 12px;}
    .footer-menu .newsletter { width: 25%;}
    .footer-menu .left-side { width: 75%;}
    .banner h1 {line-height: 40px; font-size: 32px;}
    .marqee-heading h4, .core-module h2, .four-faq .accordion-body h2, .marketing-info h2 { font-size: 32px;}
    .marquee-item-list li img { width: 120px; height: auto;}
    .marquee-item-list li { padding-right: 10px;}
    .core-module .module-box h4 { min-height: auto;}
    .faq h2 {font-size: 32px;margin-bottom: 30px;}
    .faq {padding: 70px 0;}
    .navbar-toggler:focus{box-shadow: none !important;}
    .pricing-module h2 {font-size: 32px;line-height: 45px;max-width: 100%;padding-bottom: 10px;}
    .pricing-module .title-txt { max-width: 100%;}
    .pricing-module { padding-top: 50px;}
    .navbar .navbar-nav li a:hover { color: #000;}
    .core-module h2{max-width: 100%;}
    .navbar .navbar-nav li { margin-right: 0;}
    .accordion_wrapper { margin-top: 70px;}
    .accordion_wrapper .nav-tabs .nav-link { padding: 15px;}
    .accordion_wrapper .nav-tabs { padding: 20px;}
    .accordion_wrapper .tab-content h2 { font-size: 30px;}
    .accordion_wrapper .tab-content .accordion-body { padding: 20px;}
    .accordion_wrapper .tab-content .accordion-item { padding-top: 40px;}
    .accordion_wrapper .nav-tabs .nav-link .text { width: 85%;}
    .accordion_wrapper .nav-tabs .nav-link .icon { width: 15%;}
    .navbar-brand.logo-white svg path{fill: #fff;}
    .item-catalogue-popup .modal-header p { max-width: 100%;padding-bottom: 20px;}
    .marqee-heading p {max-width: 100%;}
    .banner p {max-width: 100%;}
    .marqee-heading {padding-top: 60px;padding-bottom: 20px;}
    .faq_accordion {margin-bottom: 0px;}
    .container.three-faq {padding: 60px 15px;}
    .three-faq  h2 {font-size: 28px;}
    .container.three-faq .text-md-center img{width: 100%;}
    .container.three-faq .row {flex-direction: column-reverse;}
    .container.three-faq.four-faq .row {flex-direction: row-reverse;}
    .container.three-faq.four-faq .col-lg-6.text-md-center {margin-bottom: 15px;}
    .marketing-info h2 {margin-top: 30px;}
    .pricing-table {padding-top: 30px;}
    .faq {padding-bottom: 20px;}
    .footer-social-menu li {margin-right: 10px;}
    .footer-social-menu svg {width: 20px;height: 20px;}
    .footer-social-menu a {padding-right: 0 !important;}
    .container.copyright {padding: 20px 0;}
    .step-one {margin-top: 15px !important;}
    .navbar .get-started .btn-get-started a{position: relative;z-index: 111;}
    .blog-content {max-width: 60%;}
    .blog-img {max-width: 40%;}
    .get-started.for-desktop{display: none;}
    .get-started.for-mobile{display: block; margin-right: 0;margin-top: 20px;}
    .main-btn {margin-top: 0px;}
    .blog {padding-bottom: 60px;padding-top: 60px;}
    .feature-banner .banner-content {padding-bottom: 40px;}
    .four-faq .accordion-body {margin-top: 15px;}
    .marketing-info .row {flex-direction: column-reverse;}
    .banner-content {padding-top: 110px;}
    .blog-content h2{font-size: 24px;line-height: 28px;}
    a.blog-items {margin-bottom: 25px;}
    .common-pt {padding-top: 60px;}
    .navbar .get-started .btn-get-started a {margin-left: 0px;}
    .vis-5-contect form {padding-left: 20px;}
    .inner-page-padding{padding-top: 110px !important;}
    .item-catalogue-popup .modal-content{padding: 25px;}
    .item-catalogue-popup .btn-close {right: 26px;top: 35px;height: 20px;width: 20px;background-size: 20px;}
    .navbar .navbar-nav li a:hover {color: #f4931d;}
    .navbar .navbar-nav li a::after{display: none;}
    .feature-module {padding-top: 0 !important;padding-bottom: 40px !important;}
    .feature-module-1 .row {flex-direction: column-reverse !important;}
    .container.feature-module-1 {padding-top: 15px !important;padding-bottom: 50px !important;}
    .inner-page-padding h2 { font-size: 22px;}
    .inner-page-padding h1, .blog-detail h1 { font-size: 32px; line-height: 40px;}
    .blog-detail { padding-top: 110px; padding-bottom: 60px;}
}
@media(max-width: 767px){
    .navbar-nav{max-width: 100%; padding-top: 70px;padding-left: 15px !important;}
    .navbar-brand svg{max-width: 100px;}
    .navbar { padding-top: 15px; padding-bottom: 15px;}
    .navbar .get-started .btn-get-started a {background-color: #F4931C;color: #fff;border: 1px solid #f4931d;padding: 8px 20px;border-radius: 6px !important;}
    .navbar .get-started .btn-get-started a:hover{background-color: #fff; color: #f4931d;border: 1px solid #f4931d;}
    .navbar .get-started li a{color: #fff;}
    .navbar .get-started ul{padding-left: 0px; padding-top: 0px;}
    .copyright{max-width: 93%;}
    .footer-menu .left-side {width: 100%; flex-wrap: wrap;}
    .footer-menu .left-side .menu-items { width: 50%; margin-bottom: 25px;}
    .footer-menu .newsletter { width: 100%;}
    .footer-menu { display: block;}
    .footer-menu h3 { margin-bottom: 5px;}
    .footer-menu form input { padding: 12px; font-size: 14px;}
    .footer-menu form { margin-top: 12px;}
    .copyright p { font-size: 14px; text-align: center; margin-top: 10px;}
    .copyright ul li a {font-size: 14px;}
    .copyright ul { justify-content: center;}
    .banner h1 { font-size: 24px; line-height: 30px; max-width: 100%;padding-top: 0;}
    .banner form { margin-bottom: 20px; display: block; text-align: center;}
    .banner .available { margin-bottom: 20px;}
    .banner form input[type="email"] { padding: 10px; width: 100%;}
    .banner form .get-started { margin-left: 0; margin-top: 13px; width: 100%;}
    .marquee-item-list li img { width: 90px; height: auto;}
    footer { padding-top: 30px;}
    .core-module h2 { max-width: 100%;}
    .core-module .module-box h4 { margin-bottom: 10px; margin-top: 15px;}
    .core-module .module-box { margin-bottom: 15px; text-align: center;}
    .faq h2 { font-size: 24px; margin-bottom: 24px;}
    .faq { padding: 30px 0;}
    .pricing-module h2 { font-size: 22px; line-height: 30px;}
    .pricing-table { padding-top: 20px;}
    .pricing-table table th:first-child { min-width: 210px;}
    .pricing-table table td:first-child { min-width: 210px;}
    .pricing-table table td h6 { font-size: 12px;}
    .pricing-table table td p { font-size: 12px;}
    .pricing-table table .register-btn { font-size: 14px; padding: 7px 0;}
    .pricing-table table td h3 { font-size: 12px;}
    .pricing-table table th h5 { font-size: 14px;}
    .pricing-table table td h4 { font-size: 20px;}
    .pricing-table table td h4 span { font-size: 10px;}
    .pricing-table table td { padding: 5px 10px; min-width: 144px;}
    .navbar .navbar-nav li a::after{display: none;}
    .tabs_accordion_wrapper .tab-content > .tab-pane { display: block; opacity: 1; }
    .accordion_wrapper{display: block;}
    .accordion_wrapper .nav-tabs{width: 100%;}
    .accordion_wrapper .tab-content{width: 100%;}
    .accordion_wrapper { margin-top: 40px;}
    .accordion_wrapper .tab-content .accordion-item { padding-top: 0; margin-bottom: 22px;}
    .accordion_wrapper .tab-content .accordion-header{margin-bottom: 0;}
    .accordion_wrapper .tab-content .accordion-header .accordion-button:focus{outline: none; box-shadow: none;}
    .accordion_wrapper .tab-content .accordion-header .accordion-button{border: 0;background: radial-gradient(231% 135.8% at 0.9% 2.98%, rgba(219, 156, 255, 0.41) 0%, rgba(227, 172, 255, 0.39) 100%); border-radius: 10px; padding: 15px; display: block; text-align: left;}
    .accordion_wrapper .tab-content .accordion-header .accordion-button.collapsed{background: #F3F5F9; background: linear-gradient(180deg,rgba(243, 245, 249, 1) 50%, rgba(214, 210, 247, 1) 100%);}
    .accordion_wrapper .tab-content .accordion-header h3{color: #000; font-family: 'Poppins SemiBold'; font-size: 20px; margin: 5px 0;}
    .accordion_wrapper .tab-content .accordion-header p{font-size: 14px; line-height: 24px; margin-bottom: 0; font-family: 'Poppins Regular';}
    .accordion_wrapper .tab-content .accordion-body { padding: 20px 0; text-align: center;}
    .accordion_wrapper .tab-content h2 { font-size: 24px; margin-bottom: 10px;}
    .accordion_wrapper .tab-content p { font-size: 14px; line-height: 25px;}
    .accordion_wrapper .tab-content .get-started-free { padding: 10px 30px;}
    .accordion_wrapper .tab-content .accordion-header .accordion-button::after{content: ''; background: url('../img/accordin-arrow.svg') no-repeat; position: absolute; top: 8px; right: 0; height: 32px; width: 36px; background-size: 22px; background-position: center;}
    .faq_accordion ul li:last-child{margin-bottom: 0;}
    .item-catalogue-popup .modal-body .left-side { width: 100%; padding-left: 0;}
    .item-catalogue-popup .modal-body .right-side { width: 100%; margin-bottom: 20px;}
    .item-catalogue-popup .modal-body { flex-direction: column-reverse; justify-content: flex-end;}
    .item-catalogue-popup .modal-content { padding: 20px; height: calc(100vh - 30px); background-size: cover; overflow-y: auto; display: block; padding-bottom: 70px; position: relative;}
    .item-catalogue-popup .modal-body ul { padding-left: 20px;}
    .item-catalogue-popup .btn-close {right: 15px;top: 22px;height: 15px;width: 15px;background-size: 15px;}
    .item-catalogue-popup .item-buttons { position: absolute;bottom: -50px; left: 0; right: 0; margin-top: 0;}
    .item-catalogue-popup .modal-header h2 {font-size: 26px;}
    .marqee-heading h4 {font-size: 24px;margin-bottom: 12px;}
    .marqee-heading {padding-top: 50px;}
    .container.three-faq {padding: 50px 15px;padding-bottom: 20px;}
    .three-faq span {margin-bottom: 5px;}
    .three-faq  h2 {font-size: 24px;}
    .core-module h2 {font-size: 24px;}
    .core-module span {margin-bottom: 10px;}
    .four-faq .accordion-body h2 {font-size: 24px;}
    .marketing-info h2 {font-size: 24px;margin-bottom: 20px;margin-top: 40px;}
    .marketing-details p {text-align: justify;margin-bottom: 10px;}
    .marketing-info  ul li {flex-direction: column;}
    .marketing-details {margin-top: 15px;margin-left: 0;}
    .pricing-module {padding-top: 50px;padding-bottom: 20px;}
    .footer-menu a.navbar-brand img {margin-bottom: 10px;width: 170px;}
    h5.hide-mobile {display: none;}
    .footer-items{margin-bottom: 15px;text-align: center;}
    .footer-menu  h5 {margin-bottom: 10px;}
    ul.footer-social-menu {margin-top: 10px;}
    .footer-menu ul li a {font-size: 14px;padding-right: 0;}
    .copyright  p.text-center {margin-top: 0;}
    .navbar-toggler:focus {box-shadow: none !important;}
    img.header-logo {width: 130px;}
    .faq_accordion .faq-content p {text-align: justify;}
    .four-faq .accordion-body p {text-align: justify;}
    .pricing-module .title-txt {text-align-last: center;font-size: 14px;line-height: 26px;text-align: justify;}
    .item-catalogue-popup .modal-header p {padding-bottom: 15px;}
    .feature-banner .banner-content {padding-bottom: 40px;}
    .footer-social-menu img {width: 25px;height: 25px;}
    a.blog-items {flex-direction: column;}
    .blog-img {max-width: 100%;}
    .blog-content {max-width: 100%;}
    .blog-content h2 {font-size: 18px;margin-bottom: 8px;margin-top: 12px;line-height: 25px;}
    .blog-content p {text-align: justify;}
    .main-btn {margin-top: 0;}
    .blog {padding-top: 50px;padding-bottom: 50px;}
    a.blog-items {margin-bottom: 30px;}
    ul.side-icons li::before {top: 4px;background-size: 16px !important;background-position: 2px 2px !important;width: 20px;height: 20px;}
    .vis-5-contect form {width: 100%;}
    .common-pt h1 {font-size: 30px;line-height: 40px;margin-bottom: 30px;}
    .vis-5-contect form {padding-left: 15px;}
    .vis-5-contect .vis-5-inner-contect {flex-direction: column-reverse;}
    .vis-5-contect .vis-5-inner-contect iframe {width: 100%;height: 350px;}
    .vis-5-contect .vis-5-inner-contect .wpcf7 {width: 100%;}
    .common-pt {padding-top: 40px;padding-bottom: 40px;}
    .core-module .row .col-lg-4{margin-bottom: 15px;}
    .marketing-info {padding-bottom: 20px;}
    .feature-core-module {padding-bottom: 30px !important;}
    .pricing-table table .pd-bottom {padding-top: 20px;padding-bottom: 20px;}
    ul.footer-social-menu {padding-left: 0px;}
    .mobile-social-icons{display: block;}
    .top-social-menu{display: none;}
    .footer-social-menu .mobile-social-icons-inner{display: block;}
    .inner-page-padding h1{font-size: 24px;line-height: 27px;}
    .navbar .get-started li {padding-left: 15px;}
    .footer-menu {padding-bottom: 10px;}
    .container.copyright {padding: 15px 0;}
    .footer-items:nth-child(2){margin-bottom: 0;}
    .item-catalogue-popup .modal-dialog {max-width: 95%;border-radius: 10px;}
    .navbar .navbar-nav li a {font-size: 15px;}
    .navbar .get-started ul {margin-left: 0;}
    .navbar-toggler.collapsed {height: 30px;width: 30px;}
    .navbar {padding-top: 10px !important;padding-bottom: 10px !important;}
    nav.navbar.navbar-expand-lg.sticky-header {padding-block: 8px !important;}
    .navbar .custom-logo-link{z-index: 111;}
    .common-pt h2 { font-size: 24px; line-height: 30px;}
    .inner-page-padding h2 {font-size: 18px;margin-top: 20px !important;line-height: 22px;}
    .blog-detail h1{font-size: 24px; line-height: 30px;}
}